Description: Ignore error on X shutdown
Origin: upstream, https://github.com/Bumblebee-Project/Bumblebee/commit/25387e92822fb1a56fa43f1f9f636b987018d068
Applied-Upstream: commit:25387e92822fb1a56fa43f1f9f636b987018d068
--- a/src/bblogger.c
+++ b/src/bblogger.c
@@ -144,7 +144,8 @@
   /* Error lines are errors. */
   if (strncmp(string, "(EE)", 4) == 0){
     if (strstr(string, "Failed to load module \"kbd\"") ||
-            strstr(string, "No input driver matching")) {
+            strstr(string, "No input driver matching") ||
+            strstr(string, "Server terminated successfully")) {
       /* non-fatal errors */
       prio = LOG_DEBUG;
     } else {
